nav#slide-nav.navbar.navbar-default.navbar-top(role='navigation')
    .container
        .navbar-header
            button.navbar-toggle(type='button', data-toggle='collapse', data-target='#navbar-collapse')
                span.sr-only Toggle Navigation
                span.icon-bar
                span.icon-bar
                span.icon-bar
            //- Router Activitiy Indicator
            span.navbar-brand.fade.in(data-bind="css: { 'hidden':!router.isNavigating() }")
                i.fa.fa-spinner.fa-spin
            //- Home
            a.navbar-brand(href='./') WebStatic
        #navbar-collapse.collapse.navbar-collapse
            //- Navigation Model
            ul.nav.navbar-nav(data-bind='foreach: router.navigationModel')
                li(data-bind='css: { active: isActive }')
                    a(data-bind='attr: { href: hash }, text: title')
            //- GUI Managers
            ul.nav.navbar-nav(data-bind='foreach: vm.Managers')
                li
                    a(data-bind='attr: { href: hash }, text: name')
            .navbar-right
                span.navbar-text
                    | &nbsp;We make IT life easier!
                a.navbar-link.navbar-brand(href='http://www.teslasoft.de', target='blanc')
                    img(alt='TESLÅSOFT', title='TESLÅSOFT', src='/img/Teslasoft_white.png', width='90', height='auto', style='width: 90px; height: auto')

.page-host(data-bind="router: { cacheViews:true }")